package Visual_DVM_2021.Passes.All;
import Common.Database.Objects.DBObject;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.Machine.Machine;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
import Common.Passes.AddObjectPass;
public class AddRunConfiguration extends AddObjectPass<RunConfiguration> {
    public AddRunConfiguration() {
        super(RunConfiguration.class);
    }
    @Override
    public Class<? extends DBObject> getOwner() {
        return Machine.class;
    }
}
